package com.example.quiz.data.model;

public class Cheval {
    private int number;
    private String nom;
    private String numero;
    private boolean nonPartant;
    private boolean nonEcurie;

    public Cheval(int number, String nom, String numero, boolean nonPartant, boolean nonEcurie) {
        this.number = number;
        this.nom = nom;
        this.numero = numero;
        this.nonPartant = nonPartant;
        this.nonEcurie = nonEcurie;
    }

    public int getNumber() {
        return number;
    }

    public void setNumber(int number) {
        this.number = number;
    }

    public String getNom() {
        return nom;
    }

    public void setNom(String nom) {
        this.nom = nom;
    }

    public String getNumero() {
        return numero;
    }

    public void setNumero(String numero) {
        this.numero = numero;
    }

    public boolean isNonPartant() {
        return nonPartant;
    }

    public void setNonPartant(boolean nonPartant) {
        this.nonPartant = nonPartant;
    }

    public boolean isNonEcurie() {
        return nonEcurie;
    }

    public void setNonEcurie(boolean nonEcurie) {
        this.nonEcurie = nonEcurie;
    }
}
